
Sektion Zürich - Task / Tâche #6778

Wahlkampf-Wissen im Wiki festhalten

15 April 2015 11:23 - diuuk

Status: New Start date: 15 April 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-04-22   

Description

History

#1 - 15 April 2015 19:38 - packi

Ballone und Gas

Stände und Bewilligungen in der Stadt Zürich

#2 - 15 April 2015 19:42 - mrw

Bitte alle Punkte hier und im Pad sammeln: https://ppzh.piratenpad.de/kr15-auswertung

#3 - 22 April 2015 18:29 - mrw

- Target version changed from Vorstandssitzung 2015-04-15 to Vorstandssitzung 2015-04-22
